<?php

class m130502_124425_add_speedup_indexes_to_work_periods extends MyDbMigration
{
  public function up()
  {
    $this->createIndex('id_user_index', 'work_periods', 'id_user');
    $this->createIndex('last_action_at_index', 'work_periods', 'last_action_at');
  }

  public function down()
  {
    $this->dropIndex('id_user_index', 'work_periods');
    $this->dropIndex('last_action_at_index', 'work_periods');
  }

}
